> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear Cover Image



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/collections/{id}/cover-image
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/collections/{id}/cover-image:
    delete:
      tags:
        - Collection Media
      summary: Clear Cover Image
      operationId: CollectionMediaController_clearCoverImage_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: id
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: version
          required: true
          in: query
          schema:
            type: integer
            exclusiveMinimum: 0
            maximum: 9007199254740991
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CollectionCoverImageMutationResponseDto'
      security:
        - bearer: []
components:
  schemas:
    CollectionCoverImageMutationResponseDto:
      type: object
      properties:
        coverImageUrl:
          type: string
          nullable: true
        collectionVersion:
          type: number
      required:
        - coverImageUrl
        - collectionVersion
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````